
.menu-top-menu-container ul, .menu-top{
	padding : 0;
	margin:0 0 40px;
	margin:0 0 10px;
	position: relative;
	text-align: center;
	z-index: 300;

}


.menu-top-menu-container li{
	display: inline-block;
	margin:0;
}


.menu-top-menu-container li a{
	display: block;
	color: #FFF;
	margin-right: 5px;
	font-size: 1.1em;
	padding:1px 6px 1px 8px;
	border-radius: 10px;
	
}

.menu-top-menu-container li a:hover{
	/*background :  rgba(129,190,55,0.7);*/
	text-decoration: none;
	text-shadow: rgba(129,190,55,1) 2px 2px 1px;
}



.social-top a{
	color: #FFF;
	background: #000;
	display: inline-block;
	padding-left: 4px;
	padding-top: 5px;
	font-size:1.35em;
	height: 26px;
	width: 26px;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	text-align: left;
}

.social-top a:hover{
	color :  rgba(129,190,55,1);

}



.social-top a.facebook{
	font-size: 1.6em;
	padding-left: 7px
}

.social-top a.instagram {
	font-size: 1.3em;
  padding-top: 4.7px;
	padding-left: 4.9px;
}

.social-top a.youtube{
	font-size: 1.1em;
	padding-left: 5px;
	padding-top: 6px;
	
}
	.social-top{
	text-align: right;
}
@media screen and (min-width: 768px) {
	
	.menu-top-menu-container ul, .menu-top{
		padding : 0;
		margin:0 0 40px;
		position: relative;
		text-align: left;
	}
	.menu-top-menu-container li a{
		color:#000;
	}
	.social-top{
	position: absolute;
	right : 0;
	z-index : 300;
	top : 0;
}

	
}
